.homepage {
    position: relative;
}

.homepage .slide-txt {
    text-align: center;
    padding: 0 10px;
    width: 100%;
    max-width: 100%;
    /* position: absolute; */
    font-size: 8px;
}

.slide-txt h1 {
    text-align: center;
    font-size: 14px !important;
    color: #dd0031;
    font-weight: bold;
    margin-bottom: 0;
}

.slide-txt.four h1 {
    -webkit-text-stroke: 0.3px #fff;
}
.kh .slide-txt .text,
.kh .slide-txt .text1 {
    font-size: 7px;
}

.slide-txt .text {
    color: #111;
}

.kh .first .text-bottom {
    font-size: 5.5px;
}

.slide-txt .text-bottom {
    margin-top: 5px;
    font-weight: 700;
    color: #142a4e;
}

.slide-txt .btn-red {
    font-size: 8px;
    display: inline-block;
    padding: 2px 10px;
    color: #fff;
    background-color: #dd0031;
}

.homepage .carousel-control {
    top: 50%;
    transform: translateY(-50%);
}

/* update 25-08 */
/* .first_new.slide-txt {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
} */

/* update 25-08 */

.first.slide-txt {
    top: 50%;
    transform: translateY(-50%);
}

.second.slide-txt {
    top: 10%;
    left: 7vw;
    transform: translateY(10px);
}

.second.slide-txt .text {
    font-size: 8px;
    color: #000;
    font-weight: 700;
}

.third.slide-txt {
    top: 0;
    left: 12vw;
}

.four.slide-txt {
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
}

.kh .third span,
.kh .four .text-bottom {
    font-size: 8px;
}

.kh .four h1 {
    font-size: 10px !important;
}

.slide-item {
    height: 150px;
    width: 100%;
    background-size: 100% 100%;
    background-position: center;
}

@media (min-width: 480px) {

    .third.slide-txt {
        top: 30%;
    }
    .homepage .slide-txt {
        font-size: 12px;
    }

    .slide-txt h1 {
        font-size: 25px !important;
        margin-bottom: 30px;
    }

    .kh .four h1 {
        font-size: 25px !important;
    }

    .slide-txt .text-bottom {
        margin-top: 15px;
    }

    .second.slide-txt .text {
        font-size: 18px;
    }

    .four.slide-txt {
        top: 40%;
        left: 50%;
        transform: translate(-50%, -40%);
    }

    .slide-txt .btn-red {
        font-size: 14px;
        padding: 7px 18px;
    }

    .slide-item {
        height: 300px;
    }

}

@media (min-width: 576px) {

    .slide-txt .text,
    .slide-txt .text1,
    .first .text-bottom,
    .kh .slide-txt .text,
    .kh .slide-txt .text1,
    .kh .first .text-bottom,
    .slide-txt .text-bottom {
        font-size: 14px;
    }

    .kh .third span,
    .kh .four .text-bottom {
        font-size: 14px;
    }

}

@media (min-width: 992px) {

    .slide-txt h1 {
        font-size: 35px !important;
    }

    .homepage .slide-txt {
        max-width: 70%;
    }

    .first.slide-txt {
        top: 15%;
        right: 5vw;
        transform: translateY(10px);
    }


    .second.slide-txt {
        top: 15%;
    }

    .second.slide-txt .text {
        font-size: 25px;
    }

    .third.slide-txt {
        top: 60%;
    }

    .four.slide-txt {
        top: 60%;
        left: 50%;
        transform: translate(-50%, -50%);

    }

    .four.slide-txt h1 {
        font-size: 26px !important;
    }

    .carousel-indicators {
        bottom: 30px;
    }

    .slide-item {
        height: 550px;
    }

}



@media (min-width: 1200px) {

    .homepage .slide-txt {
        max-width: 985px;
    }

    .slide-item {
        height: 550px;
    }

}

@media (min-width: 1600px) {

    .slide-item {
        height: calc(100vh - 200px);
    }

    /* update 25-08 */
    /* .first_new.slide-txt {
        top: 22%;
        left: 53%;
        transform: translate(-50%, -50%);
    } */
    /* update 25-08 */

}

.carousel-inner img {
    width: 100%;
    height: 100%;
}

.carousel-control {
    width: 10% !important;
}

















/*@media screen and (min-width:1025px){*/



/*    .topFade1{*/

/*    padding-top:116px;*/

/*}*/

/*    .first{*/

/*        text-align:center;*/

/*        margin-top:140px;*/

/*        margin-left:35%;*/

/*        position:absolute;*/

/*position:relative;*/

/*         z-index:9999;*/

/*    }*/





/*    .text1{*/

/*        color: #111;*/

/*        font-size: 15px;*/

/*        width:95%;*/

/*        margin:auto;*/

/*    }*/

/*       .desc3{*/

/*        color: #fff;*/

/*        font-size: 15px;*/

/*        width:60%;*/

/*    }*/

/*    .text4{*/

/*        color: #fff;*/

/*        font-size: 15px;*/

/*        width:600px;*/

/*        margin:auto;*/

/*    }*/

/*}*/

/*@media screen and (max-width:1025px){*/

/*    .first{*/

/*       text-align:center;*/

/*        margin-top:100px;*/

/*margin-left:900px;*/

/*position:absolute;*/

/*         position:absolute;*/

/*    }*/





/*    .text1{*/

/*        color: #111;*/

/*        font-size: 15px;*/

/*        width:90%;*/

/*        margin:auto;*/

/*    }*/



/*    .third{*/

/*        text-align:left;*/

/*        margin-top:150px;*/

/*        padding-left:5%;*/

/*        position:absolute;*/

/*    }*/



/*    .fourth{*/

/*        text-align:center;*/

/*        margin-top:150px;*/

/*        position:absolute;*/

/*    }*/

/*     .desc3{*/

/*        color: #fff;*/

/*        font-size: 15px;*/

/*        width:95%;*/

/*    }*/



/* .text4{*/

/*    color: #fff;*/

/*    font-size: 15px;*/

/*    width:90%;*/

/*    margin:auto;*/

/*}*/



/*}*/





/*@media screen and (max-width: 600px){*/



/*}*/















/* -------------------Slider------------------------------- */



/*.carousel-item {*/

/*  height: 100%;*/

/*  width: 100%;*/

/*  overflow: hidden;*/

/*  position: relative;*/

/*}*/



/*.carousel-item {*/

/*  background-size: cover;*/

/*  background-position: center;*/

/*  background-repeat: no-repeat;*/

/*}*/

/*.carousel-fade .carousel-inner .carousel-item-next,*/

/*.carousel-fade .carousel-inner .carousel-item-prev,*/

/*.carousel-fade .carousel-inner .active.carousel-item-left,*/

/*.carousel-fade .carousel-inner .active.carousel-item-right {*/

/*  left: 0;*/

/*  transform: translate3d(223, 223, 223);*/

/*}*/



/*@media (max-height: 500px) {*/

/*  .carousel-item {*/

/*    height: 100px;*/

/*  }*/

/*}*/

/*.carousel-control-next,*/

/*.carousel-control-prev {*/

/*  width: 10% !important;*/

/*  margin:150px 0 50px 0;*/

/*}*/



/*.carousel-fade {*/

/*  overflow: hidden;*/

/*}*/



/*@media (min-width: 1024px) {*/

/*  .carousel-control-next,*/

/*  .carousel-control-prev {*/

/*    width: 5% !important;*/

/*  }*/

/*}*/



/*.carousel-inner img {*/

/*  width: 100%;*/

/*  height: 100%;*/

/*}*/

/*.carousel-caption {*/

/*  position: absolute;*/



/*  top: 50%;*/

/*  transform: translateY(-50%);*/

/*}*/

/*.carousel-caption h1 {*/

/*  font-size: 3rem;*/

/*  text-transform: uppercase;*/

/*  text-shadow: 1px 1px 15px #000;*/

/*  letter-spacing: 0.3rem;*/

/*}*/

/*.carousel-caption h3 {*/

/*  font-size: 200%;*/

/*  font-weight: 500;*/

/*  text-shadow: 1px 1px 10px #000;*/

/*  padding-bottom: 1rem;*/

/*}*/

/*.img01{*/

/*    background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/img/top_fade01.jpg);*/

/*}*/

/*.img02{*/

/*    background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/img/top_fade02.jpg);*/

/*}*/

/*.img03{*/

/*    background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/img/top_fade03.jpg);*/

/*}*/

/*.img04{*/

/*    background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/img/top_fade04.jpg);*/

/*}*/